{
    "code": "000000",
    "data": {
        "accConfId": 1,
        "appId": 1,
        "balance": 1000,
        "consumerId": 1,
        "expiredTime": 1548054730193,
        "timeRewardFixedCount": 2,
        "timeRewardThreshold": 2,
        "timeRewardType": "FIXED",
        "withdrawFixedCount": 100,
        "withdrawLimitType": "FIXED",
        "withdrawThreshold": 100,
        "withdrawTimes": 2,
        "currencyType": 1,
        "virtualMoneyUnit": "元宝"
    },
    "success": true
}